# Documentation
## First ### !Important
you have to create a folder named `languages` in your `assets` directory with the defined languages in it.
An example structure could be :

```
assets
└── languages
    ├── en.json
    └── ar.json
```

Here's an example of `en.json` :

```json
{
  "hello": "Hello !"
}
```

and an example of `ar.json` :

```json
{
  "hello": "مرحبا بك"
}
```

## Basic

```dart
class MyApp extends StatelessWidget {
  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return EasyApp(
          builder: (context) => Home(),
        );
  }
}
```
